{
	"recommendations": [
		"2gua.rainbow-brackets",
		"christian-kohler.npm-intellisense",
		"remimarsal.prettier-now",
		"lokalise.i18n-ally",
	],
	"unwantedRecommendations": [
        "antfu.i18n-ally"
    ]
}